## LassoIdWsf2DstRefData LassoIdWsf2DstRefData — <dstref:Data> |

## Functions

LassoIdWsf2DstRefData * | lasso_idwsf2_dstref_data_new ()

## Types and Values

struct | LassoIdWsf2DstRefData

## Description

Figure 174. Schema fragment for dstref:Data

    <xs:complexType name="DataType">
      <xs:complexContent>
        <xs:extension base="dstref:ItemDataType">
          <xs:attributeGroup ref="dst:PaginationResponseAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_data_new ()

    LassoIdWsf2DstRefData *
    lasso_idwsf2_dstref_data_new (void);

Creates a new LassoIdWsf2DstRefData object.

#### Returns

a newly created LassoIdWsf2DstRefData object

## Types and Values

### struct LassoIdWsf2DstRefData

    struct LassoIdWsf2DstRefData {
    	LassoIdWsf2DstRefItemData parent;

    	/* attributes */
    	int remaining;
    	int nextOffset;
    	char *setID;
    };